body
{
	 display:flex;
	 flex-direction:column;	 
     overflow-x: hidden; 
	 width:100vw; 
	 min-height:100vh;
 	 background-image:url("/asset/image/gaminback.jpg");
     background-size: 100% auto;
	 background-repeat: repeat; 
	 background-attachment: fixed; 
}

#ball
{
	 background-image:url("/gamin/asset/image/2020catch.jpg");
}

#headban
{
     width:100vw;   
	 height:auto;
	 margin-top:0;
}	
 
#mainsel
{
	 display:flex;
	 flex-direction:row;
	 flex-wrap:wrap;
	 justify-content:space-evenly;
	 width:95vw;
	 margin-top:0vw;
	 margin-left:auto;
	 margin-right:auto;
}

#mainselitem
{
	 display:flex;
	 flex-direction:column;
	 width:26%;
	 height:auto;
	 margin-left:auto;
	 margin-right:auto;	
	 margin-bottom:2vw;	 	
	 text-decoration:none;
}

#mainselitem img
{
	 width:97%; 
	 margin-left:auto;
	 margin-right:auto;	
	 opacity:.8;	 
}

#mainselitem h1
{
	 width:97%;
	 margin-left:auto;
	 margin-right:auto; 	 
	 padding-bottom:.4vw;
	 padding-top:.4vw;	 
	 font-family:arial;
	 font-style:bold;
	 font-size:2.7vw;
	 text-align:center;
	 color:rgba(255,255,255,0.9);
	 background-color:rgba(0,0,0,0.7);		 
}

#wrap
{
	 float: right;
	 width:17vw;
	 height:auto;
	 opacity:.9;
	 margin:.4vw; 
}

#mainselitem h2
{
	 width:97%;
	 margin-left:auto;
	 margin-right:auto; 	 
	 padding-bottom:.4vw;
	 padding-top:.4vw;	 
	 font-family:arial;
	 font-style:bold;
	 font-size:2.2vw;
	 text-align:center;
	 color:rgba(255,255,255,0.9);
	 background-color:rgba(255,8,8,0.7);		 
}

#mainselitem p
{
	 width:93%;
	 margin-left:auto;
	 margin-right:auto; 
	 padding-bottom:.4vw;
	 padding-top:.4vw;	 
	 padding-left:2%;
	 padding-right:2%;	 
	 font-family:arial;
	 font-style:bold;
	 font-size:1.1vw;
	 text-align:center;
	 color:rgba(255,255,255,0.9);
	 background-color:rgba(0,0,0,0.7);	 
}

#mainselitem #onepointnine
{
	 font-size:1.9vw;
}

#par
{
	 font-family: arial;
	 width:95vw;
	 height:auto;	 
	 margin:auto;
	 margin-top:0vw;
	 margin-bottom:0vw;
	 margin-left: auto;
	 margin-right: auto;
	 background-color: rgba(255,255,255,0.9);
	 padding-left:.8vw;
	 padding-right:.8vw;	
	 padding-top:.8vw;
	 padding-bottom:.8vw;		 
	 text-align: center;
}

#par p
{
	 font-size:1.3vw;
	 line-height: 1.2;
	 margin-top:.1vw;
	 margin-bottom:.0vw;	 
}

#parvidleft
{
	 display:flex;
	 flex-direction:row;
	 justify-content:space-evenly;
	 font-family: arial;
	 width:95vw;
	 height:auto;	 
	 margin:auto;
	 margin-top:0vw;
	 margin-bottom:0vw;
	 margin-left: auto;
	 margin-right: auto;
	 background-color: rgba(255,255,255,0.9);
	 padding-left:.8vw;
	 padding-right:.8vw;	
	 padding-top:.8vw;
	 padding-bottom:.8vw;		 
	 text-align: center;	 
}

#parvidleft p
{
	 width:70%;
	 font-size:1.3vw;
	 line-height: 1.2;
	 margin-top:.1vw;
	 margin-bottom:.0vw;	
	 margin-left: auto;
	 margin-right: auto;
	 height:auto;	 
}

#leftvidbox
{
	 width:20%;
	 height:auto;	
}

#gametitle
{
	 width:97vw;
	 margin-left:auto;
	 margin-right:auto; 	 
	 padding-bottom:.4vw;
	 padding-top:.4vw;	 
	 font-family:arial;
	 font-style:bold;
	 font-size:4vw;
	 text-align:center;
	 color:rgba(255,8,8,0.9);
	 background-color:rgba(255,255,255,0.5);
     text-shadow: .1vw .1vw .2vw rgba(0,0,0,.9);	 
}

#picboxrow
{
	 display:flex;
	 flex-direction:row;
	 flex-wrap:wrap;
	 justify-content:space-evenly;
	 width:100%;
	 height:auto;	
	 margin-left:auto;
	 margin-right:auto;	 
}

#picboxrow img
{
	 margin-left:auto;
	 margin-right:auto;	 
	 height:15vw;
	 object-fit: contain;
}

#picboxrow #leftvidbox
{
	 margin-left:auto;
	 margin-right:auto;	 
	 height:15vw;
	 object-fit: contain;
}

#bigpic
{
	 width:80%;
	 height:auto;
}

.modal-content img
{
	 max-width: 100%;
	 height:auto;
}

@media only screen and (max-width: 820px)
{
	 #gametitle
	 { 	 
		 padding-bottom:.4vw;
		 padding-top:.4vw;	 
		 font-size:8vw;	 
	 }
	 
	 #mainsel
	 {
		 margin-top:5vw;
	 }	
	 
	 #mainselitem
	 {
		 width:40%;
		 margin-bottom:4vw;	 	
	 }

	 #mainselitem h1
	 {
		 font-size:4vw;	 
	 }	
	 
	 #mainselitem #onepointnine
	 {
		 font-size:3vw;
	 }	
	 
	 #mainselitem p
	 {
		 padding-bottom:.7vw;
		 padding-top:.5vw;	 
		 font-size:2vw; 
		 line-height:2.5vw; 
	 }	

	 #par p
	 {
		 font-size:2.5vw;
		 line-height: 3.2vw;
		 margin-top:.3vw;
	 }	 

	 #wrap
	 {
		 width:25vw;
		 margin:.7vw; 
	 }
	 
	 #parvidleft p
	 {
		 width:60%;
		 font-size:2.5vw;
		 line-height: 3.2vw;
		 margin-top:.3vw;	 
	 }
	 
	 #leftvidbox
	 {
		 width:30%;
	 }	 
}